
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Data", "Data", "{8489DA19-FAAD-497C-B7DB-E1E6BD5E508C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Web", "Web", "{4CCBE68D-9C7C-484E-B67E-B247C7FD22C9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RadSchedulerApp.Data", "Data\RadSchedulerApp.Data\RadSchedulerApp.Data.csproj", "{5699D54A-711A-498F-B09E-03022B88C5FD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RadSchedulerApp.Models", "Data\RadSchedulerApp.Models\RadSchedulerApp.Models.csproj", "{2AD7DA13-5970-4072-A861-E94DDCBA5A3D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RadSchedulerApp", "Web\RadSchedulerApp\RadSchedulerApp.csproj", "{5792F055-CFA8-4CD7-9226-A636EB57CA6E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RadSchedulerApp.Common", "RadSchedulerApp.Common\RadSchedulerApp.Common.csproj", "{D54E3806-1B52-428A-90A4-EA7BEF45F360}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5699D54A-711A-498F-B09E-03022B88C5FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5699D54A-711A-498F-B09E-03022B88C5FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5699D54A-711A-498F-B09E-03022B88C5FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5699D54A-711A-498F-B09E-03022B88C5FD}.Release|Any CPU.Build.0 = Release|Any CPU
		{2AD7DA13-5970-4072-A861-E94DDCBA5A3D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2AD7DA13-5970-4072-A861-E94DDCBA5A3D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2AD7DA13-5970-4072-A861-E94DDCBA5A3D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2AD7DA13-5970-4072-A861-E94DDCBA5A3D}.Release|Any CPU.Build.0 = Release|Any CPU
		{5792F055-CFA8-4CD7-9226-A636EB57CA6E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5792F055-CFA8-4CD7-9226-A636EB57CA6E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5792F055-CFA8-4CD7-9226-A636EB57CA6E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5792F055-CFA8-4CD7-9226-A636EB57CA6E}.Release|Any CPU.Build.0 = Release|Any CPU
		{D54E3806-1B52-428A-90A4-EA7BEF45F360}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D54E3806-1B52-428A-90A4-EA7BEF45F360}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D54E3806-1B52-428A-90A4-EA7BEF45F360}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D54E3806-1B52-428A-90A4-EA7BEF45F360}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{5699D54A-711A-498F-B09E-03022B88C5FD} = {8489DA19-FAAD-497C-B7DB-E1E6BD5E508C}
		{2AD7DA13-5970-4072-A861-E94DDCBA5A3D} = {8489DA19-FAAD-497C-B7DB-E1E6BD5E508C}
		{5792F055-CFA8-4CD7-9226-A636EB57CA6E} = {4CCBE68D-9C7C-484E-B67E-B247C7FD22C9}
	EndGlobalSection
EndGlobal
